
namespace AVS
{
    partial class LoginForm
    {
        /// <summary>
        /// Required designer variable.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// Clean up any resources being used.
        /// </summary>
        /// <param name="disposing">true if managed resources should be disposed; otherwise, false.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        private void InitializeComponent()
        {
            this.txt_userName = new MaterialSkin.Controls.MaterialSingleLineTextField();
            this.txt_password = new MaterialSkin.Controls.MaterialSingleLineTextField();
            this.btn_login = new MaterialSkin.Controls.MaterialRaisedButton();
            this.lbl_wrong = new System.Windows.Forms.Label();
            this.pb_user = new System.Windows.Forms.PictureBox();
            this.pb_pass = new System.Windows.Forms.PictureBox();
            this.lbl_login = new System.Windows.Forms.Label();
            this.lbl_title = new System.Windows.Forms.Label();
            this.btn_close = new MaterialSkin.Controls.MaterialRaisedButton();
            this.panel_blue = new System.Windows.Forms.Panel();
            this.cb_remember = new MaterialSkin.Controls.MaterialCheckBox();
            this.cb_container = new MaterialSkin.Controls.MaterialCheckBox();
            this.cb_carton = new MaterialSkin.Controls.MaterialCheckBox();
            ((System.ComponentModel.ISupportInitialize)(this.pb_user)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.pb_pass)).BeginInit();
            this.SuspendLayout();
            // 
            // txt_userName
            // 
            this.txt_userName.BackColor = System.Drawing.SystemColors.ButtonHighlight;
            this.txt_userName.Depth = 0;
            this.txt_userName.Font = new System.Drawing.Font("Segoe UI", 14.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point);
            this.txt_userName.Hint = "User Name";
            this.txt_userName.Location = new System.Drawing.Point(72, 184);
            this.txt_userName.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
            this.txt_userName.MouseState = MaterialSkin.MouseState.HOVER;
            this.txt_userName.Name = "txt_userName";
            this.txt_userName.PasswordChar = '\0';
            this.txt_userName.SelectedText = "";
            this.txt_userName.SelectionLength = 0;
            this.txt_userName.SelectionStart = 0;
            this.txt_userName.Size = new System.Drawing.Size(204, 23);
            this.txt_userName.TabIndex = 0;
            this.txt_userName.UseSystemPasswordChar = false;
            // 
            // txt_password
            // 
            this.txt_password.BackColor = System.Drawing.SystemColors.ButtonHighlight;
            this.txt_password.Depth = 0;
            this.txt_password.Font = new System.Drawing.Font("Segoe UI", 14.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point);
            this.txt_password.Hint = "Password";
            this.txt_password.Location = new System.Drawing.Point(72, 230);
            this.txt_password.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
            this.txt_password.MouseState = MaterialSkin.MouseState.HOVER;
            this.txt_password.Name = "txt_password";
            this.txt_password.PasswordChar = '*';
            this.txt_password.SelectedText = "";
            this.txt_password.SelectionLength = 0;
            this.txt_password.SelectionStart = 0;
            this.txt_password.Size = new System.Drawing.Size(204, 23);
            this.txt_password.TabIndex = 1;
            this.txt_password.UseSystemPasswordChar = false;
            // 
            // btn_login
            // 
            this.btn_login.Depth = 0;
            this.btn_login.Location = new System.Drawing.Point(351, 313);
            this.btn_login.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
            this.btn_login.MouseState = MaterialSkin.MouseState.HOVER;
            this.btn_login.Name = "btn_login";
            this.btn_login.Primary = true;
            this.btn_login.Size = new System.Drawing.Size(88, 38);
            this.btn_login.TabIndex = 3;
            this.btn_login.Text = "LOGIN";
            this.btn_login.UseVisualStyleBackColor = true;
            this.btn_login.Click += new System.EventHandler(this.btn_login_Click);
            // 
            // lbl_wrong
            // 
            this.lbl_wrong.AutoSize = true;
            this.lbl_wrong.Font = new System.Drawing.Font("Arial", 15.75F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point);
            this.lbl_wrong.ForeColor = System.Drawing.Color.DarkRed;
            this.lbl_wrong.Location = new System.Drawing.Point(80, 113);
            this.lbl_wrong.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.lbl_wrong.Name = "lbl_wrong";
            this.lbl_wrong.Size = new System.Drawing.Size(274, 24);
            this.lbl_wrong.TabIndex = 4;
            this.lbl_wrong.Text = "WRONG ARTICLE FOUND !";
            this.lbl_wrong.Visible = false;
            // 
            // pb_user
            // 
            this.pb_user.BackgroundImage = global::AVS.Resource.user;
            this.pb_user.BackgroundImageLayout = System.Windows.Forms.ImageLayout.Zoom;
            this.pb_user.Location = new System.Drawing.Point(13, 172);
            this.pb_user.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
            this.pb_user.Name = "pb_user";
            this.pb_user.Size = new System.Drawing.Size(35, 35);
            this.pb_user.TabIndex = 6;
            this.pb_user.TabStop = false;
            // 
            // pb_pass
            // 
            this.pb_pass.BackgroundImage = global::AVS.Resource.pass;
            this.pb_pass.BackgroundImageLayout = System.Windows.Forms.ImageLayout.Zoom;
            this.pb_pass.Location = new System.Drawing.Point(13, 224);
            this.pb_pass.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
            this.pb_pass.Name = "pb_pass";
            this.pb_pass.Size = new System.Drawing.Size(35, 35);
            this.pb_pass.TabIndex = 5;
            this.pb_pass.TabStop = false;
            // 
            // lbl_login
            // 
            this.lbl_login.AutoSize = true;
            this.lbl_login.Font = new System.Drawing.Font("Arial", 15.75F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point);
            this.lbl_login.ForeColor = System.Drawing.Color.DarkRed;
            this.lbl_login.Location = new System.Drawing.Point(149, 113);
            this.lbl_login.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.lbl_login.Name = "lbl_login";
            this.lbl_login.Size = new System.Drawing.Size(141, 24);
            this.lbl_login.TabIndex = 7;
            this.lbl_login.Text = "LOGIN FORM";
            // 
            // lbl_title
            // 
            this.lbl_title.AutoSize = true;
            this.lbl_title.BackColor = System.Drawing.Color.Transparent;
            this.lbl_title.Font = new System.Drawing.Font("Algerian", 14.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point);
            this.lbl_title.ForeColor = System.Drawing.Color.WhiteSmoke;
            this.lbl_title.Location = new System.Drawing.Point(67, 35);
            this.lbl_title.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.lbl_title.Name = "lbl_title";
            this.lbl_title.Size = new System.Drawing.Size(316, 21);
            this.lbl_title.TabIndex = 21;
            this.lbl_title.Text = "Article Verification Software";
            // 
            // btn_close
            // 
            this.btn_close.Depth = 0;
            this.btn_close.Location = new System.Drawing.Point(438, 3);
            this.btn_close.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
            this.btn_close.MouseState = MaterialSkin.MouseState.HOVER;
            this.btn_close.Name = "btn_close";
            this.btn_close.Primary = true;
            this.btn_close.Size = new System.Drawing.Size(34, 20);
            this.btn_close.TabIndex = 25;
            this.btn_close.Text = "X";
            this.btn_close.UseVisualStyleBackColor = true;
            this.btn_close.Click += new System.EventHandler(this.btn_close_Click);
            // 
            // panel_blue
            // 
            this.panel_blue.BackColor = System.Drawing.SystemColors.Highlight;
            this.panel_blue.Location = new System.Drawing.Point(0, 396);
            this.panel_blue.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
            this.panel_blue.Name = "panel_blue";
            this.panel_blue.Size = new System.Drawing.Size(474, 17);
            this.panel_blue.TabIndex = 26;
            // 
            // cb_remember
            // 
            this.cb_remember.AutoSize = true;
            this.cb_remember.Checked = true;
            this.cb_remember.CheckState = System.Windows.Forms.CheckState.Checked;
            this.cb_remember.Depth = 0;
            this.cb_remember.Font = new System.Drawing.Font("Roboto", 10F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point);
            this.cb_remember.Location = new System.Drawing.Point(63, 270);
            this.cb_remember.Margin = new System.Windows.Forms.Padding(0);
            this.cb_remember.MouseLocation = new System.Drawing.Point(-1, -1);
            this.cb_remember.MouseState = MaterialSkin.MouseState.HOVER;
            this.cb_remember.Name = "cb_remember";
            this.cb_remember.Ripple = true;
            this.cb_remember.Size = new System.Drawing.Size(97, 30);
            this.cb_remember.TabIndex = 27;
            this.cb_remember.Text = "Remember";
            this.cb_remember.UseVisualStyleBackColor = true;
            this.cb_remember.Visible = false;
            // 
            // cb_container
            // 
            this.cb_container.AutoSize = true;
            this.cb_container.Depth = 0;
            this.cb_container.Font = new System.Drawing.Font("Roboto", 10F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point);
            this.cb_container.Location = new System.Drawing.Point(177, 337);
            this.cb_container.Margin = new System.Windows.Forms.Padding(0);
            this.cb_container.MouseLocation = new System.Drawing.Point(-1, -1);
            this.cb_container.MouseState = MaterialSkin.MouseState.HOVER;
            this.cb_container.Name = "cb_container";
            this.cb_container.Ripple = true;
            this.cb_container.Size = new System.Drawing.Size(113, 30);
            this.cb_container.TabIndex = 28;
            this.cb_container.Text = "For Container ";
            this.cb_container.UseVisualStyleBackColor = true;
            this.cb_container.Visible = false;
            // 
            // cb_carton
            // 
            this.cb_carton.AutoSize = true;
            this.cb_carton.Depth = 0;
            this.cb_carton.Font = new System.Drawing.Font("Roboto", 10F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point);
            this.cb_carton.Location = new System.Drawing.Point(177, 270);
            this.cb_carton.Margin = new System.Windows.Forms.Padding(0);
            this.cb_carton.MouseLocation = new System.Drawing.Point(-1, -1);
            this.cb_carton.MouseState = MaterialSkin.MouseState.HOVER;
            this.cb_carton.Name = "cb_carton";
            this.cb_carton.Ripple = true;
            this.cb_carton.Size = new System.Drawing.Size(95, 30);
            this.cb_carton.TabIndex = 29;
            this.cb_carton.Text = "For Carton";
            this.cb_carton.UseVisualStyleBackColor = true;
            // 
            // LoginForm
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(7F, 15F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.BackColor = System.Drawing.Color.WhiteSmoke;
            this.ClientSize = new System.Drawing.Size(474, 415);
            this.Controls.Add(this.cb_carton);
            this.Controls.Add(this.cb_container);
            this.Controls.Add(this.cb_remember);
            this.Controls.Add(this.panel_blue);
            this.Controls.Add(this.btn_close);
            this.Controls.Add(this.lbl_title);
            this.Controls.Add(this.lbl_login);
            this.Controls.Add(this.pb_user);
            this.Controls.Add(this.pb_pass);
            this.Controls.Add(this.lbl_wrong);
            this.Controls.Add(this.btn_login);
            this.Controls.Add(this.txt_password);
            this.Controls.Add(this.txt_userName);
            this.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
            this.Name = "LoginForm";
            this.StartPosition = System.Windows.Forms.FormStartPosition.CenterScreen;
            this.Load += new System.EventHandler(this.LoginForm_Load);
            ((System.ComponentModel.ISupportInitialize)(this.pb_user)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.pb_pass)).EndInit();
            this.ResumeLayout(false);
            this.PerformLayout();

        }


        private MaterialSkin.Controls.MaterialSingleLineTextField txt_userName;
        private MaterialSkin.Controls.MaterialSingleLineTextField txt_password;
        private MaterialSkin.Controls.MaterialRaisedButton btn_login;
        private System.Windows.Forms.Label lbl_wrong;
        private System.Windows.Forms.PictureBox pb_pass;
        private System.Windows.Forms.PictureBox pb_user;
        private System.Windows.Forms.Label lbl_login;
        private System.Windows.Forms.Label lbl_title;
        private MaterialSkin.Controls.MaterialRaisedButton btn_close;
        private System.Windows.Forms.Panel panel_blue;
        private MaterialSkin.Controls.MaterialCheckBox cb_remember;
        private MaterialSkin.Controls.MaterialCheckBox cb_container;
        private MaterialSkin.Controls.MaterialCheckBox cb_carton;
    }
}